### Function

# Gtk.test_accessible_check_relation

#### Declaration [src]

    char*
    gtk_test_accessible_check_relation (
      GtkAccessible* accessible,
      GtkAccessibleRelation relation,
      ...
    )

#### Description [src]

Checks whether the accessible `relation` of `accessible` is set to a specific value.

#### Parameters

`accessible` | `GtkAccessible`
| a `GtkAccessible`
| Ownership is not transferred to the callee
`relation` | `GtkAccessibleRelation`
| a `GtkAccessibleRelation`
`...` | ``
| the expected value of `relation`

#### Return value

Returns: `char*`
the value of the accessible relation
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string